﻿.footer_dark {
    background-color: #3C3C3E;
}
div.top-header, .lds-ellipsis span {
    background: #3C3C3E;
}
.btn-info {
    background-color: #ccc;
    border-color: #bbb;
}
.btn-info:hover {
    background-color: #bbb;
    border-color: #aaa;
}
.btn-info.disabled, .btn-info:disabled, btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active,
.show > .btn-info.dropdown-toggle { 
    background-color: #ddd;
    border-color: #ccc;
}
div.top-header a, div.top-header .ddcommon .ddTitle .ddlabel, ul.contact_detail > li {
    color: #fff;
}
a.add_wishlist.active {
    color: #FF324D;
}
.pr_action_btn li a.active {
    background-color: #FF324D;
    color: #fff;
}
.shop_container.list .pr_action_btn li a.active {
    background-color: transparent;
    color: #FF324D;
}